Snap channel request for EKS 1.30.0

EKS 1.30 will be released soon and the CPC team needs new channels for the following snaps:

kubectl-eks
kubelet-eks
kubernetes-test-eks
kube-proxy-eks

The channel version is 1.30.0 .

Please create that channel for each of the listed snaps.

Hi,

Track created as requested. Enjoy.

Cheers

Hey @verterok

It looks like 1.30, we need 1.30.0 to match patch versions.

Can you please remove the 1.30 track and create 1.30.0?

thanks in advance, Ryan

Hi! Oops, that was my mistake. This is fixed now. 1.30.0 created and 1.30 deleted

Cheers,